회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
Warning: include_once(../skin/board//list.skin.php)
지음빌더 지음소프트 작성 14.09.24 12:19 조회 8,542
Warning: include_once(../skin/board//list.skin.php) [function.include-once]: failed to open stream: No such file or directory


구 버전 사용하시던 분중에 이런 에러 문구를 접할 때가 있습니다.
그럴 때는 당황하지 않고 게시판 설정 페이지로 들어갑니다.
그리고 스킨 선택하는 부분에서 이미 스킨이 선택 되어 있더라도 클릭을 한 번 해 주시던가 해서 포거스를 한 번 주신 후에 저장하기를 하면 올바르게 적용 됩니다.
구 버전에서 required를 해제 했더니 이런 문제가 생기고 있습니다.
모바일 스킨도 같은 방식으로 해결 할 수 있습니다.
새 버전에서는 개선 했습니다.